* {
	margin: 0;
	
}
body {
	color: #121212;
	background: #f2f2f0;
	font-size: 1em;
	line-height: 160%;
}
body.contentpane, body.mceContentBody {
	background: #FFFFFF;
}
#s5_map_canvas img {
	max-width: none !important;
}
a {
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
fieldset a {
	font-weight: bold;
}
.address_ul li {
	padding-left: 20px;
	padding-right: 20px;
}
.address_ul i {
	margin-left: -20px;
	float: left;
}
.address_ul {
	margin-bottom: 26px !important;
}
#member-registration legend {
	font-size: 1.7em;
	margin-bottom: 20px;
}
h1 {
	font-size: 1.9em;
	line-height: 130%;
	margin-bottom: 4px;
	font-weight: normal;
}
h2 {
	font-size: 1.7em;
	line-height: 130%;
	margin-bottom: 20px;
	font-weight: normal;
}
#s5_component_wrap_inner h1 {
	font-size: 2.4em;
}
#s5_component_wrap_inner h2 {
	font-size: 1.9em;
	font-weight: 600;
}
h3 {
	font-size: 1.4em;
	line-height: 130%;
	font-weight: 500;
    color: #373737;
}
h4 {
	font-size: 1.1em;
	line-height: 200%;
	font-weight: 500;
	color: #796b52 !important;
}
h5 {
	font-size: 0.9em;
	line-height: 130%;
	font-weight: normal;
}
h3.s5_demo_h3 {
	margin-bottom: 26px;
	background: #f9f8f8;
	font-size: 1em;
	padding: 18px;
	padding-top: 13px;
	padding-bottom: 11px;
	border: solid 1px #ebe8e8;
}
strong, .s5_h3_first {
	font-weight: 700;
}
#GM_form {
	margin: 0;
}
/* LANGUAGE FLAGS







----------------------------------------------------------- */







	







div.mod-languages li {
	margin: 0px;
	margin-left: 3px;
}
#s5_pos_language li {
	float: right;
	line-height: 140%;
}
#s5_pos_language li {
	margin: 0px;
	margin-left: 8px;
}
#s5_pos_language {
	padding-top: 1px;
	float: right;
}
/* IMAGES







----------------------------------------------------------- */















a img, fieldset, img {
	border: none;
}
.module_round_box_outer img {
	line-height: 100%;
	display: inline-block;
}
.mosimage {
	padding: 0;
	border: 1px solid #333333;
	margin: 6px;
}
.mosimage img {
	padding: 0;
	margin: 0!important;
}
.mosimage_caption {
	background: #333333;
	border-top: 1px solid #333333;
	color: #FFFFFF;
	font-size: 8pt;
	margin-top: 2px;
	padding: 1px 2px;
}
/* FORM







----------------------------------------------------------- */







fieldset {
	padding-top: 7px;
	padding-bottom: 7px;
}
#form-login fieldset {
	border: none;
	padding-top: 0px;
}
#form-login p {
	padding-top: 0px;
}
#login br {
	display: none;
}
#login .button {
	margin-top: 8px;
	margin-bottom: 8px;
}
#login ul, #form-login ul {
	padding-top: 8px;
	padding-bottom: 8px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding: 12px;
	color: #000000;
	padding-left: 14px;
	padding-right: 14px;
}
.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, #mod-search-searchword, input, textarea, button, .btn {
	border: none;
	padding: 12px;
	padding-left: 14px;
	padding-right: 14px;
	font-size: 1em;
	background-color: #FFFFFF;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	margin-bottom: 6px;
	margin-top: 6px;
	border: solid 1px #EBE8E8;
	line-height: 1;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, #mod-search-searchword:hover, input:hover, textarea:hover, button:hover, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	background-color: #dfdcd8;
	border: solid 1px #dfdcd8;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
button, .btn, button:hover, .btn:hover, .button, .button:hover, a.btn, a.btn:visited {
	border: none;
	color: #FFFFFF !important;
}
button:hover, .btn:hover, .button:hover {
	background: #796b52;
}
legend {
	border: none;
}
select.inputbox {
	behavior: none;
}
label.invalid {
	color: #FF0000;
}
label.invalid {
	color: red;
}
.invalid {
	border-color: #FF0000;
}
.invalid {
	border-color: red !important;
}
.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color: #000000;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color: #000000;
}
.tool-text {
	color: #000000;
	margin: 0;
}
/* BUTTONS







----------------------------------------------------------- */















.button, a.readon, p.readmore a, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .outline_button {
	padding: 22px;
	padding-top: 12px;
	padding-bottom: 10px;
	margin-top: 14px;
	margin-bottom: 0px;
	font-weight: 300;
	border: none !important;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 0.9em;
}
.button {
	margin: 0px;
	margin-top: 0px;
	margin-right: 8px;
	color: #ffffff;
}
button, .button, .btn {
	padding-top: 15px;
	padding-bottom: 13px;
	font-weight: 300 !important;
}
.btn-primary, .pager a {
	color: #FFFFFF !important;
}
.btn-primary:hover, .pager a:hover {
	color: #FFFFFF !important;
}
.search .btn {
	color: #FFFFFF;
	line-height: 18px;
}
#submitCommentButton {
	margin-top: 14px;
}
#s5_loginreg ul {
	list-style: none;
	margin: 0px;
}
.pagenav a {
	color: #FFFFFF !important;
	font-size: 0.9em;
	font-weight: 300;
}
.outline_button:hover {
	color: #FFFFFF;
	text-decoration: none !important;
}
.outline_button {
	margin: 0px;
}
.readon:hover {
	color: #FFFFFF !important;
}
.readon, p.readmore a, a.readon:visited {
	display: inline-block;
	line-height: 160%;
	color: #FFF !important;
}
p.readmore a {
	margin-top: 34px;
}
.module_round_box .readon {
	font-size: 1.1em;
}
/* FONT CONTROLS







----------------------------------------------------------- */







#fontControls {
	margin-left: 18px;
	float: right;
}
#fontControls a {
	color: #FFFFFF;
}
.decreaseSize {
	font-size: 12px;
}
.increaseSize {
	font-size: 19px;
}
.resetSize {
	font-size: 16px;
	margin-left: 5px;
	margin-right: 5px;
}
/* SCROLL TO TOP







----------------------------------------------------------- */















#s5_scrolltotop {
	height: 0;
	visibility: hidden;
}
.s5_scrolltotop {
	float: right;
	width: 40px;
	display: block;
	height: 30px;
	cursor: pointer;
	margin-top: -47px;
	background: #000000 url(../images/s5_scroll_arrow.png) no-repeat center center
}
#s5_scroll_wrap {
	overflow: visible;
}
/* GLOBALS







----------------------------------------------------------- */







button, .btn, .readon, a, .outline_button, .S5_submenu_item, .S5_grouped_child_item .S5_submenu_item, #s5_register, #s5_login, inputbox, .inputbox, textarea, input, .pagenav a {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
button, .btn, .readon, .outline_button, #s5_button_frame ul li, .S5_submenu_item, .S5_grouped_child_item .S5_submenu_item, #s5_register, #s5_login, inputbox, .inputbox, textarea, input, .s5_iacf_overlay, .bio_image_wrap img, .bio_image_text_wrap, #s5box_login, #s5box_register, .s5_scrolltop_a, #s5_accordion_menu, .s5_am_toggler, h3.s5_demo_h3, .top_text_wrap img, .s5_scrolltotop, .pagenav a, .social_icon, p.readmore a {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none !important;
}
/* BODY ELEMENTS







----------------------------------------------------------- */















.s5_wrap {
	overflow: hidden;
}
#s5_logo, #s5_logo_module {
	cursor: pointer;
	padding:  0;
}
#s5_header_area2 {
	position: relative;
	z-index: 4;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	top: 0px;
}
#s5_menu_wrap {
	text-align: center;
}
#s5_pos_custom_1 .readon {
	margin: 0px;
}
#s5_pos_custom_1 {
	float: right;
	margin-left: 45px;
	margin-top: 23px;
}
.s5_floating_header #s5_pos_custom_1 {
	margin-top: 12px;
}
.s5_floating_header #s5_pos_custom_1 .readon {
	padding-top: 7px;
	padding-bottom: 5px;
}
#s5_header_area1 {
	-webkit-transition: top 500ms ease-out;
	-moz-transition: top 500ms ease-out;
	-o-transition: top 500ms ease-out;
	transition: top 500ms ease-out;
	top: -400px;
}
#s5_columns_wrap {
	padding-top: 115px;
	padding-bottom: 30px;
}
@media screen and (min-width: 750px) {
#s5_header_area1.s5_floating_header {
	position: fixed;
	z-index: 11;
	width: 100%;
	top: 0px;
}
.s5_floating_header #s5_header_wrap {
	height: 60px;
}
.s5_floating_header #s5_logo, .s5_floating_header #s5_logo_module {
	margin-top: 10px;
	margin-bottom: 10px;
	display: none;
}
.s5_floating_header #s5_nav li {
	height: 46px;
	padding-top: 25px;
}
.s5_floating_header_subs {
	position: fixed !important;
}
.s5_floating_header #s5_pos_custom_1 {
	display: none;
}
.s5_floating_header #s5_menu_wrap {
	margin-top: 0px !important;
	border-top: 0px !important;
	padding: 0px !important;
}
#s5_header_spacer {
	width: 100%;
	display: none;
}
#s5_header_wrap {
	/*height: 92px;*/

	text-align: center;
}
.s5_iacf_overlay {
	margin-top: -130px;
	position: relative;
	background: #FFFFFF;
}
#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_above_columns_inner, #s5_below_columns_inner {
	padding-top: 40px;
	margin-left: -35px;
	margin-right: -35px;
	padding-bottom: 20px;
}
#s5_bottom_row1_wrap {
	padding-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
}
#s5_bottom_row1_wrap .module_round_box_outer {
	margin: 0px !important;
}
#s5_columns_wrap {
	padding-top: 115px;
	padding-bottom: 30px;
}
#s5_columns_wrap_inner2 {
	margin-left: -35px;
	margin-right: -105px;
}
#s5_top_row1_wrap {
	margin-left: -25px;
	margin-right: -25px;
}
#s5_pos_custom_3 {
	padding-top: 65px;
	padding-bottom: 65px;
	color: #FFFFFF;
}
#s5_footer_area1 {
	color: #142021;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
	text-align: center;
}
#s5_footer a, #s5_footer a:hover {
	color: #142021 !important;
}
#s5_bottom_menu_wrap li {
	margin: 0 26px;
}
#s5_footer {
}
#s5_bottom_menu_wrap {
	
}

#s5_font_breadcrumb_wrap {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
}
#s5_breadcrumb_wrap {
	float: left;
}
#s5_login_register_search_wrap_inner {
	padding-top: 65px;
	padding-bottom: 65px;
	border-bottom: solid 1px #EBE8E8;
}
.s5_bottom_border {
	border-bottom: solid 1px #EBE8E8;
}
#s5_login, #s5_register {
	float: left;
	margin-right: 10px;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 0.8em;
	padding: 12px;
	line-height: 1;
}
#s5_login {
	border: solid 1px #EBE8E8;
	color: #858484;
}
#s5_login:hover {
	color: #FFFFFF;
}
#s5_search_wrap {
	float: right;
}
#s5_search_wrap label, #s5_search_wrap br, #s5_search_wrap button, #s5_search_wrap .btn, #s5_search_wrap .button-search {
	display: none;
}
#s5_search_icon {
	float: right;
	font-size: 3em;
	margin-right: 10px;
}
#s5_search_wrap .moduletable {
	float: right;
}
#s5_search_wrap input {
	margin: 0px;
	background: url(../images/s5_search.png) no-repeat center left;
	padding-left: 42px;
	padding-top: 13px;
	padding-bottom: 10px;
	width: 200px !important;
}
#s5_component_wrap_inner {
	padding-left: 35px;
	padding-right: 35px;
	/*font-size: 0.9em;*/

	font-weight: 500;
}
#s5_component_wrap {
	margin-bottom: 0px;
}
/* MODULE STYLES







----------------------------------------------------------- */















.module_round_box_outer {
	margin-right: 35px;
	margin-bottom: 40px;
	margin-left: 35px;
	font-size: 0.9em;
}
#s5_top_row1_wrap .module_round_box_outer {
	margin-right: 25px;
	margin-bottom: 50px;
	margin-left: 25px;
}
.s5_mod_h3 {
	font-size: 1.2em;
	margin-bottom: 20px;
	color: #373737;
}
#s5_bottom_row3 .s5_mod_h3 {
	font-size: 1.1em;
}
.module_round_box-white, .module_round_box-white .s5_mod_h3, .module_round_box-white a {
	color: #FFFFFF !important;
}
.module_round_box-white_centered {
	color: #FFFFFF;
}
.module_round_box-white_centered .s5_mod_h3 {
	color: #FFFFFF;
	font-size: 2.2em;
	margin-bottom: 20px;
	text-align: center;
}
.module_round_box-black_centered .s5_mod_h3 {
	font-size: 2.2em;
	margin-bottom: 20px;
	text-align: center;
}
.module_round_box-centered_white {
	color: #FFFFFF;
	font-size: 1.1em;
	padding-top: 40px;
	padding-bottom: 30px;
}
.module_round_box-centered_white .s5_mod_h3 {
	color: #FFFFFF;
	font-size: 2.8em;
	margin-bottom: 100px;
	margin-top: -8px;
	text-align: center;
}
.module_round_box-centered_black {
	font-size: 1.1em;
	padding-top: 40px;
	padding-bottom: 30px;
}
.module_round_box-centered_black .s5_mod_h3 {
	font-size: 2.8em;
	margin-bottom: 100px;
	margin-top: -8px;
	text-align: center;
}
.module_round_box-highlight2, .module_round_box-highlight1 {
	color: #FFFFFF;
	padding: 22px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.module_round_box-highlight2 h3, .module_round_box-highlight1 h3 {
	color: #FFFFFF;
	font-size: 1.3em;
}
.module_round_box-highlight2 a, .module_round_box-highlight1 a {
	color: #FFFFFF;
}
.module_round_box-dark {
	color: #FFFFFF;
	background: #495154;
	padding: 22px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.module_round_box-dark h3 {
	color: #FFFFFF;
	font-size: 1.3em;
}
.module_round_box-dark a {
	color: #FFFFFF;
}
.module_round_box-gray {
	background: #ebe8e8;
	padding: 22px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.module_round_box-gray h3 {
	font-size: 1.3em;
}
.module_round_box-border {
	padding: 22px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ebe8e8;
}
.module_round_box-border h3 {
	font-size: 1.3em;
}
.module_round_box-border_highlight1, .module_round_box-border_highlight2 {
	padding: 22px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.module_round_box-border_highlight1 h3, .module_round_box-border_highlight2 h3 {
	font-size: 1.3em;
}
/* IMAGE AND CONTENT FADER







----------------------------------------------------------- */















.withArrows a.open {
	width: 100% !important;
	left: 0 !important;
}
.slideInfoZone {
	bottom: auto !important;
	height: auto !important;
	padding: 0px !important;
	background: none !important;
	left: auto !important;
	right: auto !important;
}
.slideInfoZone br {
	clear: both !important;
	display: block;
}
.jdGallery .slideInfoZone {
	padding-top: 175px !important;
	overflow: visible !important;
}
.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone .slide_title {
	margin: 0px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 0px !important;
	font-size: 2em !important;
	line-height: 124% !important;
	font-weight: 600 !important;
	margin-bottom: 10px !important;
	display: block;
	text-align: center;
	text-shadow: 2px 2px 12px rgba(20, 20, 20, 1) !important;
}
.jdGallery .slideInfoZone .slide_title {
	font-size: 26px !important;
	display: inline-block !important;
	padding: 10px 25px !important;
	background: #4c627a;
	background: -moz-linear-gradient(top, #4c627a 0%, #4c627a 49%, #5c728b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4c627a), color-stop(49%, #4c627a), color-stop(100%, #5c728b));
	background: -webkit-linear-gradient(top, #4c627a 0%, #4c627a 49%, #5c728b 100%);
	background: -o-linear-gradient(top, #4c627a 0%, #4c627a 49%, #5c728b 100%);
	background: -ms-linear-gradient(top, #4c627a 0%, #4c627a 49%, #5c728b 100%);
	background: linear-gradient(to bottom, #4c627a 0%, #4c627a 49%, #5c728b 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c627a', endColorstr='#5c728b', GradientType=0 );
	position: absolute;
	top: 15px;
	left: 15px;
}
.jdGallery .slideInfoZone h2 strong, .jdGallery .slideInfoZone .slide_title strong {
	font-weight: 700 !important;
}
.jdGallery .slideInfoZone p {
	margin: 0px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	display: block !important;
	padding: 0px !important;
	color: #FFFFFF !important;
	text-shadow: none !important;
	text-align: center;
}
.center_text {
	text-align: center;
	display: block;
}
.jdGallery a.readon {
	float: left;
	margin-top: 30px;
}
.jdGallery a.right, .jdGallery a.left {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
	width: 60px !important;
	height: 47px !important;
	float: left !important;
	padding: 0px !important;
	top: 16px !important;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	top: 46% !important;
	z-index: 3 !important;
}
.jdGallery a.right {
	background: url(../images/s5_arrow_right.png) no-repeat top left !important;
	left: auto !important;
	right: 4% !important;
}
.jdGallery a.right:hover {
	background-position: 50% 100% !important;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.jdGallery a.left {
	background: url(../images/s5_arrow_left.png) no-repeat top right !important;
	right: auto !important;
	left: 4% !important;
}
.jdGallery a.left:hover {
	background-position: 50% 100% !important;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.jdGallery .slideElement {
/*background-size: 102% auto !important;*/

}
.jdGallery .loadingElement {
	background-image: url(../images/s5_loader.gif) !important;
}
.jdGallery a.carouselBtn, .jdGallery .carousel .label, .jdExtCarousel .label {
	display: none !important;
}
.jdGallery div.carouselContainer {
	top: auto !important;
	height: 16px !important;
	bottom: 30px !important;
}
.jdGallery .carousel, .carouselWrapper {
	top: auto !important;
	height: 16px !important;
	background: none !important;
}
.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner {
	float: left !important;
	left: 50% !important;
	margin: auto !important;
	position: relative !important;
	width: auto !important;
}
.carouselInner .thumbnail {
	float: left !important;
	position: relative !important;
	right: 50% !important;
}
.jdGallery div.carouselContainer {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1 !important;
}
.slideInfoZone {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1 !important;
}
.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail {
	background: #ffffff !important;
	margin-left: 3px !important;
	margin-right: 3px !important;
	margin-top: 0px !important;
	height: 16px !important;
	width: 16px !important;
	border: none !important;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}
.jdGallery .carousel .carouselInner .active {
	border: none !important;
	background: #ffffff !important;
}
.jdGallery a.open {
	display: inline !important;
}
.slideInfoZone .left, .slideInfoZone .right, .slideInfoZone .center {
	-webkit-transition: all 700ms ease-out;
	-moz-transition: all 700ms ease-out;
	-o-transition: all 700ms ease-out;
	transition: all 700ms ease-out;
	-webkit-transition: all 700ms ease-out;
	-moz-transition: all 700ms ease-out;
	-o-transition: all 700ms ease-out;
	transition: all 700ms ease-out;
}
.slideInfoZone_load .right, .slideInfoZone_load .left, .slideInfoZone_load .center {
	margin: 0px !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}
.slideInfoZone .left, .slideInfoZone_unload .left {
	float: left;
	width: 43%;
	margin-left: -300px;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	filter: alpha(opacity=0);
	opacity: 0;
}
.slideInfoZone_load .right {
	transition-delay: 700ms;
	-webkit-transition-delay: 700ms;
	-moz-transition-delay: 700ms;
	-o-transition-delay: 700ms;
}
.slideInfoZone .right, .slideInfoZone_unload .right {
	float: right;
	width: 45%;
	padding-right: 5%;
	margin-top: 300px;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	filter: alpha(opacity=0);
	opacity: 0;
}
.slideInfoZone .right img {
	float: right;
	display: block;
	margin-top: -45px;
}
.slideInfoZone .right img.no_margin {
	margin-top: 5px;
}
.slideInfoZone .center, .slideInfoZone_unload .center {
	margin-top: -100px;
	padding-top: 30px;
	float: left;
	width: 100%;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	text-align: center;
}
.carouselContainer .carousel .active {
	left: auto !important;
}
/* S5 TAB SHOW







----------------------------------------------------------- */















#s5_button_wrap0 {
	margin: 0px !important;
	border: none !important;
}
#s5_tabshow_left {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	padding-bottom: 0px !important;
	float: left;
}
#s5_button_frame ul li a {
	font-size: 0.9em !important;
	padding-left: 18px !important;
	padding-right: 18px !important;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
}
.s5_ts_active {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	filter: none !important;
}
.s5_ts_not_active a {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
#s5_button_frame ul li {
	padding: 0px !important;
}
.s5_ts_not_active, .s5_ts_active, #s5_button_frame {
	border-right: none !important;
	height: auto !important;
}
.s5_ts_not_active a {
	background: #FFFFFF !important;
}
#s5_button_content .moduletable {
	padding: 0px !important;
}
#s5_button_content li {
	line-height: inherit !important;
}
#s5_button_frame ul li {
	text-indent: 500px;
	height: 8px !important;
	width: 25px !important;
	overflow: hidden !important;
	margin-right: 4px !important;
}
#s5_button_frame ul li a {
	padding: 0px !important;
	height: auto !important;
	width: auto !important;
}
#s5_button_frame {
	position: absolute;
	z-index: 10;
	margin-top: -30px;
	display: none;
}
#s5_tabshow_left {
	background: none !important;
}
#s5_pos_custom_3:hover #s5_button_frame {
	display: block;
}
/* S5 LIVE SEARCH







----------------------------------------------------------- */								







.s5_ls_top_bar, .s5_ls_bottom_bar {
	border: medium none !important;
	background: none !important;
}
#s5_ls_outer_wrap {
	background: #ffffff;
	border: solid 1px #EBE8E8 !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
}
#s5_ls_close {
	right: 4px !important;
	top: 11px !important;
}
#s5_ls_outer_wrap {
	padding-top: 10px !important;
}
#s5_ls_outer_wrap div {
	margin: 0 12px 6px !important;
}
#s5_ls_outer_wrap div {
	border: 1px solid transparent !important;
}
#s5_ls_outer_wrap div, .s5_ls_search_word {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.s5_ls_bar_span {
	font-size: 0.8em !important;
	font-weight: normal !important;
}
#s5_ls_outer_wrap .s5_ls_result2, #s5_ls_outer_wrap .s5_ls_result1 {
	line-height: 17px;
	background: none !important;
}
#s5_ls_outer_wrap div:hover {
	border: 1px solid transparent !important;
}
.s5_ls_search_word {
	padding: 1px 8px !important;
}
.s5_ls_result1 h2 a.s5_ls_result_link, .s5_ls_result2 h2 a.s5_ls_result_link {
	font-size: .7em !important;
	margin-bottom: 8px !important;
	font-weight: normal !important;
}
#s5_ls_outer_wrap .s5_ls_readmore {
	margin-top: 15px;
	padding: 7px 14px;
	color: #FFFFFF !important;
	display: table;
}
#s5_ls_outer_wrap .s5_ls_readmore:hover {
	text-decoration: none !important;
}
.s5_ls_result1, .s5_ls_result2 {
	margin-bottom: 10px;
}
.s5_ls_top_bar #s5_ls_close {
	height: 29px !important;
	width: 29px !important;
	background: url(../images/s5_lsclose.png) no-repeat !important;
}
#s5_search_form #loading_img {
	height: 23px !important;
	margin-top: -26px !important;
	margin-left: 228px !important;
	background: url(../images/preloader.gif) no-repeat !important;
}
.s5_ls_result2 h2, .s5_ls_result1 h2 {
	margin-bottom: 14px !important;
}
#s5_ls_outer_wrap {
	margin: 0px !important;
	margin-top: 15px !important;
	margin-left: -144px !important;
}
/* S5 BOX







----------------------------------------------------------- */























#s5box_one {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_two {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_three {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_four {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_five {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_six {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_seven {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_eight {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_nine {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_ten {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_login {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s5box_register {
	padding: 36px !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#cboxContent {
	overflow: visible !important;
	position: relative !important;
	background: #FFFFFF !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#cboxLoadingOverlay {
	background: none !important;
}
#cboxLoadedContent {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999 !important;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100% !important;
}
#cboxClose {
	display: none !important;
}
#s5box_login ul li, #s5box_register ul li {
	padding-left: 0px !important;
	background: none !important;
	font-size: 0.9em;
}
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
	display: none !important;
}
#cboxWrapper {
	height: auto !important;
	width: auto !important;
}
#cboxLoadedContent .s5_mod_h3 {
	margin-bottom: 20px;
	display: inline;
	padding: 0px;
}
#cboxLoadedContent .s5_mod_h3, #cboxLoadedContent strong, #cboxLoadedContent .s5_h3_first {
	font-weight: 300;
}
#cboxLoadedContent label {
	display: block;
	margin-bottom: 4px;
	color: #000000;
}
#cboxLoadedContent #login-form label {
	margin-top: 24px !important;
}
#cboxLoadedContent #form-login-remember {
	width: 100%;
}
#cboxLoadedContent .button, #cboxLoadedContent button, #cboxLoadedContent .btn {
	font-size: 1em;
}
#cboxLoadedContent .userdata {
	margin-bottom: 14px !important;
	border: none !important;
}
#cboxLoadedContent .button {
	cursor: pointer;
}
#cboxLoadedContent .module_round_box {
	background: none !important;
	padding: 0px !important;
	border: none !important;
	background: #FFFFFF !important;
	padding: 0px !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.s5_regfloatleft {
	float: left;
	margin-bottom: 6px;
	width: 100% !important;
	line-height: 15px !important;
}
#cboxLoadedContent input {
	width: 93%;
	padding-left: 3%;
	padding-right: 3%;
}
#modlgn-remember {
	width: auto !important;
}
#cboxLoadedContent input.button, #cboxLoadedContent input.btn-primary {
	width: auto !important;
}
#cboxLoadedContent #form-login-remember label {
	display: inline !important;
}
#cboxLoadedContent #form-login-remember {
	margin-bottom: 8px;
}
#cboxLoadedContent .module_round_box_outer {
	margin: 0px !important;
}
#cboxLoadedContent .s5_mod_h3_outer {
	margin: 0px !important;
	margin-bottom: 10px !important;
	background: none;
	border: none;
	font-size: 1.1em;
	padding: 0px;
}
#cboxLoadedContent #s5box_register .s5_mod_h3_outer {
	margin-bottom: 30px !important;
}
#cboxOverlay {
	-moz-opacity: 0.6 !important;
	-khtml-opacity: 0.6 !important;
	opacity: 0.6 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)" !important;
	filter: alpha(opacity=60) !important;
}
#s5box_login_inner a {
	color: #A7A6A6 !important;
}
#cboxContent .s5_mod_h3, #cboxContent .s5_h3_first {
	background: none;
	border: none;
	margin: 0px;
	color: #828181 !important;
}
#s5box_login ul li a {
	color: #999999 !important;
	margin-bottom: 0px !important;
}
#colorbox {
	-moz-box-shadow: 0 0px 800px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 0px 800px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0px 800px rgba(0, 0, 0, 0.7);
	padding: 0px !important;
}
#cboxLoadedContent label {
	font-size: 13px;
}
#login-form .icon-arrow-right {
	display: none;
}
#s5box_register_inner input {
	margin-bottom: 4px !important;
	margin-top: 4px !important;
}
/* ACCORDION MENU







----------------------------------------------------------- */























#s5_accordion_menu ul li span {
	font-weight: normal;
}
#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
	color: #828181 !important;
}
#s5_accordion_menu h3.s5_am_toggler, #s5_accordion_menu h3.s5_am_toggler a.mainlevel {
	line-height: normal !important;
}
div.s5_accordion_menu_element li li {
	padding-left: 4px !important;
}
div.s5_accordion_menu_element li li li {
	padding-left: 12px !important;
}
div.s5_accordion_menu_element li a, .s5_am_inner_li .separator span {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 8px !important;
	border-bottom: none !important;
	font-size: 0.85em !important;
	display: block !important;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
	color: #828181 !important;
}
div.s5_accordion_menu_element li li a, .s5_am_innermenu .s5_am_inner_li .separator span {
	background: none !important;
	padding-left: 10px !important;
	padding-right: 6px !important;
	font-size: 0.85em !important;
	border: none !important;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
h3 span.s5_accordion_menu_left {
	display: block !important;
	padding: 0px !important;
	padding-left: 14px !important;
	padding-right: 14px !important;
	padding-top: 12px !important;
	padding-bottom: 9px !important;
}
.s5_am_inner_li span.s5_accordion_menu_left {
	padding: 0px !important;
}
.s5_am_innermenu span.s5_accordion_menu_left {
	background: none !important;
}
#s5_accordion_menu ul li {
	padding: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
#s5_accordion_menu {
	border: none !important;
	font-size: 1.2em;
	padding: 16px;
	padding-bottom: 10px;
	margin: 0px !important;
}
#s5_accordion_menu div {
	width: 100% !important;
}
.s5_am_innermenu img {
	display: none !important;
}
#s5_accordion_menu h3 {
	padding: 0px !important;
	background: #F9F8F8 !important;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
	border: none !important;
	margin: 0px !important;
	position: relative !important;
	width: 100% !important;
	display: block !important;
	font-size: 0.8em !important;
	height: auto !important;
	line-height: 40px !important;
	margin-bottom: 8px !important;
}
#s5_accordion_menu h3:hover {
	color: #FFFFFF !important;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
#s5_accordion_menu h3:hover a, #s5_accordion_menu h3:hover span, #s5_accordion_menu h3.s5_am_open a, #s5_accordion_menu h3.s5_am_open span {
	color: #FFFFFF !important;
}
#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
	cursor: pointer !important;
	background: url(../images/s5_closed.png) no-repeat center right !important;
	padding-right: 24px !important;
	position: relative !important;
}
#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left:hover {
	background: url(../images/s5_closed_hover.png) no-repeat center right !important;
}
#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {
	background: url(../images/s5_open.png) no-repeat center right !important;
}
#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
	background: none !important;
}
#s5_accordion_menu h3.s5_am_not_parent {
	cursor: pointer !important;
}
#s5_accordion_menu h3.s5_am_toggler div {
	margin: 0px !important;
	padding: 0px !important;
}
#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
	width: auto !important;
	border: none !important;
	padding: 0px !important;
	text-decoration: none !important;
	margin: 0px !important;
}
div.s5_accordion_menu_element li {
	list-style-image: none !important;
	list-style-position: outside !important;
	list-style-type: none !important;
}
div.s5_accordion_menu_element {
	width: auto !important;
}
#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
	background: none !important;
}
ul.s5_am_innermenu {
	font-size: 0.95em;
	line-height: 130% !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	padding-left: 14px !important;
	padding-right: 14px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
}
ul.s5_am_innermenu ul {
	border: none !important;
	margin-top: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
ul.s5_am_innermenu a:hover {
	text-decoration: underline !important;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
#s5_accordion_menu h3.s5_am_parent {
	padding-right: 0px !important;
}
.s5_am_innermenu #current ul .s5_accordion_menu_left a.mainlevel {
	background: none !important;
}
/* DROP DOWN







----------------------------------------------------------- */















#s5_drop_down_container {
	z-index: 10 !important;
}
#s5_drop_down_text_inner {
	margin-top: -5px;
	display: block;
}
#s5_drop_down_inner, #s5_drop_down_inner h3 {
	color: #FFFFFF;
}
/* COLUMN MENU







----------------------------------------------------------- */















.s5_module_box_1 ul.menu a {
	display: block;
	color: #464646;
}
.s5_module_box_1 ul.menu li span, .s5_module_box_1 ul.menu li a {
	margin-bottom: 6px;
	display: block;
}
.s5_module_box_1 ul.menu ul li a:hover {
	background: none;
}
.s5_module_box_1 ul.menu img {
	display: none;
}
.s5_module_box_1 ul.menu a:hover {
	text-decoration: underline;
}
.s5_module_box_1 ul.menu ul a:hover {
	text-decoration: underline;
}
.s5_module_box_1 ul.menu ul a {
	background: none;
	border-bottom: none;
	display: block;
}
.s5_module_box_1 ul.menu ul ul a {
	font-size: 8pt;
	padding: 0px;
	padding-left: 10px;
	border-bottom: none;
	display: block;
	font-weight: normal;
}
.s5_module_box_1 ul.menu #current ul span {
	font-weight: normal;
}
.s5_module_box_1 ul.menu li {
	padding: 0px;
}
.s5_module_box_1 ul.menu li ul li {
	margin-bottom: 6px;
	margin-left: 14px;
}
ul.menu .current ul a {
	color: #717171 !important;
}
	
#s5_bottom_menu_wrap li {
	display: inline-block;
}


.s5_mod_h3 {
	font-size: 1.1em;
}